Автор Тема: Альт линукс и интерактивная доска ACTIVBoard  (Прочитано 22260 раз)

Оффлайн Bolot

  • Завсегдатай
  • *
  • Сообщений: 137
    • Email
Есть ли опыт установки данной интерактивной доски под Альт Линукс? Как я понял, компания Promethean выпустила обновление программного продукта, совместимого с Linux Ubuntu. Пробовал установить - не получается. А ведь у данной доски есть прочие девайсы - графический планшет ACTIV Slate, система для голосования ACTIV Vote. На сайте производителя про обновления драйверов, совместимых с Линукс я не встречал

Онлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 31 733
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
Это скорей тут надо спрашивать
http://www.prometheanplanet.com/forum/showthread.php?t=8230

Оффлайн yaleks

  • Мастер
  • ***
  • Сообщений: 6 157
Есть ли опыт установки данной интерактивной доски под Альт Линукс? Как я понял, компания Promethean выпустила обновление программного продукта, совместимого с Linux Ubuntu. Пробовал установить - не получается. А ведь у данной доски есть прочие девайсы - графический планшет ACTIV Slate, система для голосования ACTIV Vote. На сайте производителя про обновления драйверов, совместимых с Линукс я не встречал
куда пробовали установить? У меня под infralinux (ubuntu + OOo i-r) 8.04 работает.
Голосовалка вроде тоже работает.

Оффлайн Bolot

  • Завсегдатай
  • *
  • Сообщений: 137
    • Email
Не стал заморачиваться. Поставил Убунту и все работает

Оффлайн Сергей Ирюпин

  • Давно тут
  • **
  • Сообщений: 41
    • Блог ростовского LUG
    • Email
Сегодня посещал очередную школу - там как раз Promethean Activboard.
Интересно, появилось ли решения для ALT Linux?

Оффлайн Skull

  • Глобальный модератор
  • *****
  • Сообщений: 19 495
    • Домашняя страница
    • Email
Сегодня посещал очередную школу - там как раз Promethean Activboard.
Интересно, появилось ли решения для ALT Linux?
Спрашивайте производителя оборудования.
Андрей Черепанов (cas@)

Оффлайн black

  • alt linux team
  • ***
  • Сообщений: 460
Однако, цитирую: http://forum.altlinux.org/index.php/topic,9596.msg135913.html#msg135913
Цитировать
Фирма Promethean добавила поддержку AltLinux (p5) наравне с Ubuntu! - http://support.prometheanplanet.com/upload/pdf/ActivInspire_SS_FINALUS.pdf

Так что вопреки скептикам внедрение движется, хотя и тормозят изо всех сил.
И, таки да, в pdf прописана поддержка ALt Linux :)
Вот только чтобы софт скачать надо регистрироваться.

Оффлайн kon-dv

  • Завсегдатай
  • *
  • Сообщений: 722
    • Заметки учителя
    • Email
Хм.. Не нужно регистрироваться. Софт ставиться без регистрации. Но вот при запуске софта нужно ввести рег. код. По работе в Альт Линукс - было заявлено, но в 5.0.2 есть проблемы. Сейчас решаем с техподдержкой. Как только проблемы будут решены, сразу решение опубликуем на сайте http://intekom.ru.
Морфиус на меня обиделся...

Оффлайн yaleks

  • Мастер
  • ***
  • Сообщений: 6 157
Но вот при запуске софта нужно ввести рег. код.
не надо - работает в режиме Personal. Код надо вводить только если покупалась полная версия или есть код от ActivStudio (на сайте по нему выдадут новый).

Было бы неплохо добавить в p5 прекомпилированные ядерные модули, чтобы сорцы ядра не требовались (они GPL).

Оффлайн kon-dv

  • Завсегдатай
  • *
  • Сообщений: 722
    • Заметки учителя
    • Email
Ну вот собственно и все! Решение найдено! Огромное спасибо Владимиру Черному!
http://www.intekom.ru/podklyuchenie-interaktivnoj-doski-Activ-Board-v-alt-linuks-shkolnyij.html
Морфиус на меня обиделся...

Оффлайн yaleks

  • Мастер
  • ***
  • Сообщений: 6 157
Ну вот собственно и все! Решение найдено! Огромное спасибо Владимиру Черному!
http://www.intekom.ru/podklyuchenie-interaktivnoj-doski-Activ-Board-v-alt-linuks-shkolnyij.html
на spohelp я про это уже давно писал. Не думал, что в альте такие тормоза работают.
Поместили бы собранные драйвера в p5 вот это было бы нормальным решением.

Оффлайн kon-dv

  • Завсегдатай
  • *
  • Сообщений: 722
    • Заметки учителя
    • Email
Цитировать
Не думал, что в альте такие тормоза работают.
??
На сколько я помню про хедеры вы ничего не указывали.А драйвер от promethean был написан для 5.0.1 - там и ядро другое.
http://www.spohelp.ru/forums/13-drayvery-i-linux/topics/90-interaktivnye-doski-activeboard#sbposts-15982
Так что наверное тормоза где-то в другом месте работают  ;)
« Последнее редактирование: 21.04.2011 10:48:29 от kon-dv »
Морфиус на меня обиделся...

Оффлайн rotkart

  • Завсегдатай
  • *
  • Сообщений: 661
    • Email
Добрый день!
Подскажите, а на p6 реально эти драйверы завести?

[root@cab303 ~]# apt-get install activ-meta-ru
Чтение списков пакетов... Завершено
Построение дерева зависимостей... Завершено
Некоторые пакеты установить невозможно. Это может означать, что Вы
потребовали невозможного, либо пользуетесь нестабильным репозиторием.
Часть необходимых пакетов либо ещё не создана, либо была удалена
из каталога 'Входящие'.

Так как для выполнения Вашего запроса достаточно одной операции, то
скорее всего этот пакет просто невозможно установить. Сообщите, пожалуйста,
об этом как о найденной ошибке в пакете.
Эти сведения могут помочь найти выход из ситуации:

Следующие пакеты имеют неудовлетворенные зависимости:
  activ-meta-ru: Требует: activdriver
                 Требует: activtools
E: Извините, `битые' пакеты

[root@cab303 ~]# apt-get install activdriver activtools
Чтение списков пакетов... Завершено
Построение дерева зависимостей... Завершено
Некоторые пакеты установить невозможно. Это может означать, что Вы
потребовали невозможного, либо пользуетесь нестабильным репозиторием.
Часть необходимых пакетов либо ещё не создана, либо была удалена
из каталога 'Входящие'.
Эти сведения могут помочь найти выход из ситуации:

Следующие пакеты имеют неудовлетворенные зависимости:
  activdriver: Требует: python2.5(fnmatch) но пакет не может быть установлен
               Требует: python2.5(operator) но пакет не может быть установлен
               Требует: python2.5(os) но пакет не может быть установлен
E: Извините, `битые' пакеты
Научить нельзя, научиться можно.

Оффлайн yaleks

  • Мастер
  • ***
  • Сообщений: 6 157
Добрый день!
Подскажите, а на p6 реально эти драйверы завести?
а вы репозиторий promethean для p5 добавили? Вполне может и заработать.

Оффлайн rotkart

  • Завсегдатай
  • *
  • Сообщений: 661
    • Email
Добавил, попытка установки из него и ругается как выше написано.
А в p6 сейчас
[user@cab303 ~]$ rpm -qa | grep python-2
python-2.6.6-alt4
А драйвера хотят чтобы пакет 2.5 стоял, как я понял.
« Последнее редактирование: 10.05.2012 15:57:29 от rotkart »
Научить нельзя, научиться можно.